<?php
Global $bHasAccount;
DB_OpenDomains();
DB_OpenImageGallery();
INIT_LoginDetect();
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<TITLE>PHP JackKnife</TITLE>
	<http-equiv="pragma" content="NO-CACHE">
	<META HTTP-EQUIV='Keywords' Content=''>
	<META HTTP-EQUIV='Description' Content=''>
	<LINK REL=STYLESHEET TYPE="text/css" HREF="/PHPJK/Templates/<?=$sTemplates?>/TemplateStyles.css">
</HEAD>
<BODY>
	<center>
	<table cellpadding=0 cellspacing=0 border=0 width=<?=$iTableWidth?> class='HeadFoot'>
		<tr>
			<form action='/PHPJK/Search/PrepareResults.php?sAction=1'>
			<td width=20><img src='/PHPJK/Images/Blank.gif' Height=20></td>
			<td width=10><a href='/' class='MediumNav3'>Home</a></td>
			<td width=20><img src='/PHPJK/Images/Blank.gif' Height=20></td>
			<td width=10><a href='/PHPJK/' class='MediumNav3'>Gallery</a></td>
			<td width=20><img src='/PHPJK/Images/Blank.gif' Height=20></td>
			<td width=10>
				<?php
				If ( ACCNT_ReturnRights("PHPJK_IG_CREATE_GALLERY") )
					Echo "<a href='/PHPJK/Admin/ManageGalleries/index.php' class='MediumNav3'>Manage</a>";
				?>
			</td>
			<td width=100% align=right>
				<table cellpadding=0 cellspacing=0 border=0><tr><td>
				<?php
				If ( $bHasAccount ) {
					Echo "<td><a href='/PHPJK/UserArea/UserData/index.php' class='MediumNav3'>Preferences</a>";
				}Else{
					Echo "<td><a href='/PHPJK/UserArea/NewAccounts/index.php' class='MediumNav3'>New&nbsp;Account</a>";
				}
				?>
				</td>
				<td width=20><img src='/PHPJK/Images/Blank.gif' Height=20></td>
				<td>
				<?php
				If ( $bHasAccount ) {
					Echo "<td><a href='/PHPJK/UserArea/Logout.php' class='MediumNav3'>Logout</a>";
				}Else{
					Echo "<td><a href='/PHPJK/UserArea/Login.php' class='MediumNav3'>Login</a>";
				}
				?>
				</td></tr></table>
			</td>
			<td width=20><img src='/PHPJK/Images/Blank.gif' Height=20></td>
			<td align=right>
			<?php
			Echo "<table cellpadding=0 cellspacing=0 border=0><tr><td><input type='text' name='sKeywords' value='' size=10 maxlength=255>";
			Echo "</td><td>";
			Echo "<input type='image' src=\"" . G_STRUCTURE_DI("Search.gif", $GLOBALS["SCHEMEBASED"]) . "\" style=\"BORDER: none; vertical-align: sub;\" Alt='Search for images'>";
			Echo "</td></tr></table>";
			?>
			</td>
			<td width=6><img src='/PHPJK/Images/Blank.gif' Height=6></td>
			<?php
			Echo "</form>";
			?>
		</tr>
	</table>